Page MenuHomePhabricator

[clang-format] Fix aligning with linebreaks #2
ClosedPublic

Authored by HazardyKnusperkeks on Jul 25 2021, 1:47 PM.

Details

Summary

This amends c5243c63cda3c740d6e9c7e501f6518c21688da3 to fix formatting continued function calls with BinPacking = false.

Diff Detail

Event Timeline

HazardyKnusperkeks requested review of this revision.Jul 25 2021, 1:47 PM
HazardyKnusperkeks created this revision.
Herald added a project: Restricted Project. · View Herald TranscriptJul 25 2021, 1:47 PM
Herald added a subscriber: cfe-commits. · View Herald Transcript
curdeius accepted this revision.Jul 26 2021, 12:58 AM

LGTM! That was quick! Thanks.
Please wait for @baramin to validate the fix before landing.

This revision is now accepted and ready to land.Jul 26 2021, 12:58 AM

LGTM!
It solves my problem.
Thanks!

This revision was landed with ongoing or failed builds.Jul 28 2021, 11:55 PM
This revision was automatically updated to reflect the committed changes.

This bug fix should probably be cherry-picked into 13.x branch. WDYT?

This bug fix should probably be cherry-picked into 13.x branch. WDYT?

Yeah, I wrote already an email about it. Or can (and should) I push it myself?

This bug fix should probably be cherry-picked into 13.x branch. WDYT?

Yeah, I wrote already an email about it. Or can (and should) I push it myself?

I think we should ask @tstellar for permission before cherry-picking.